<?php
/*======================================================================*\
|| #################################################################### ||
|| # vB Smart 4.0.1 - Nulled 3y vB Smart ||
|| # Copyright ©2000-2008 Jelsoft Enterprises Ltd. All Rights Reserved. ||
|| # This file may not be redistributed in whole or significant part. # ||
|| # ---------------- VBULLETIN IS NOT FREE SOFTWARE ---------------- # ||
|| #################################################################### ||
\*======================================================================*/

if (!isset($GLOBALS['vbulletin']->db))
{
	exit;
}

// display the credits table for use in admin/mod control panels

print_form_header('index', 'home');
print_table_header($vbphrase['vbulletin_developers_and_contributors']);
print_column_style_code(array('white-space: nowrap', ''));
print_label_row('<b>' . $vbphrase['software_developed_by'] . '</b>', '
	Jelsoft Enterprises Limited
', '', 'top', NULL, false);
print_label_row('<b>' . $vbphrase['product_manager'] . '</b>', '
	Kier Darby,
	John Percival
', '', 'top', NULL, false);
print_label_row('<b>' . $vbphrase['business_development'] . '</b>', '
	James Limm,
	Ashley Busby
', '', 'top', NULL, false);
print_label_row('<b>' . $vbphrase['software_development'] . '</b>', '
	Kier Darby,
	Freddie Bingham,
	Scott MacVicar,
	Mike Sullivan,
	Jerry Hutchings,
	Andreas Kirbach
', '', 'top', NULL, false);
print_label_row('<b>' . $vbphrase['graphics_development'] . '</b>', '
	Kier Darby,
	Fabio Passaro
', '', 'top', NULL, false);

print_label_row('<b>NULLED BY</b>', '
	vB Smart Team !! (C)2010
', '', 'top', NULL, false);
print_label_row('<b>Nulled and tested 3y</b>', '
	Sc®iPt & M® Mostafa
', '', 'top', NULL, false);
print_table_footer();


?>